PERTALIFE - Support #2602

[ HR] Organization Management - Org Chart, (Penambahan logo dan Deskripsi) untuk Pertalife
02/20/2024 11:27 AM - Regina Tasya

Status: Closed Start date: 02/20/2024
Priority: High Due date: 04/05/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

To : Mas Shofwan

Pertalife ingin menambahkan logo pada tampilan organisasi chart agar dapat menampilkan logo perusahaan mereka di pojok kiri
atas.

Serta untuk deskripsi, ingin mengganti sesuai dengan penamaan pada gambar dibawabh ini diganti menjadi penamaan organisasi
beserta id organisasinya yang dipilih.

Organizational Chart 00000001

Menu : Human Resource -> HR Administration -> Organization Structure -> Organization Report -> Organization Chart
Port : http://remote.minovais.com:61115

Terima Kasih

History

#1 - 02/20/2024 02:04 PM - Kezia Pawitra Yulianti
- Due date set to 02/26/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 04/04/2024 09:20 AM - Kezia Pawitra Yulianti
- Due date changed from 02/26/2024 to 04/05/2024

untuk redmine ini, jadinya cukup task terkait deskripsi saja yg perlu disesuaikan.
Untuk Logo sementara kita abaikan dulu ya (tidak harus di penuhi skrg)

#3 - 04/22/2024 11:35 AM - shofwan shiddiq
- File clipboard-202404221131-lra3e.png added

- Assignee changed from shofwan shiddiq to Regina Tasya

Sudah di update ya form download nya
http://remote.minovais.com:61115

=  ac247006-ff25-416f-8eef-9093740f4dc0

Organization Chart PT Asuransi Jiwa Tugu Mandiri

Update API :

C:\ClientManagement\PERTALIFE\Production\MinovalS.MinovaES.Web.Api.V.1.Published\bin\MinovalS.MinovaES.Business.ORM.dII

Source Code:
C:\DEVELOPER\TUMAN (Pertalife)\Shofwan\MinovaES API2.rar

#4 - 05/07/2024 02:54 PM - Regina Tasya

- Assignee changed from Regina Tasya to indra Z

#5 - 05/14/2024 01:59 PM - indra Z

- Status changed from Assigned to Closed

#6 - 06/05/2024 04:19 PM - Regina Tasya
- Status changed from Closed to Deploy

- Assignee changed from indra Z to Regina Tasya

#7 - 06/24/2024 11:46 AM - Regina Tasya
- Status changed from Deploy to Closed

Files
clipboard-202402201116-loyab.png 4.63 KB 02/20/2024 Regina Tasya
clipboard-202404221131-Ira3e.png 61.2 KB 04/22/2024 shofwan shiddiq

07/03/2025

22


http://www.tcpdf.org

